@charset "UTF-8"; .mobile_wr { max-width:var(--breakpoint-sm); margin:0 auto; } 

textarea:empty::before { content: ''; } 
textarea { resize: none; } 

.con_top { padding-top: 4.8rem; } 
.cont_fluid { width: calc(100% + 4rem); margin: 0 -2rem; } 
dt { font-weight: 400; } 
.link_a { text-decoration: underline; color:var(--primary) } 
.link_a:hover { color:var(--primary); text-decoration: underline; } 

/*아이콘*/
.ic_img { background-repeat:no-repeat; background-size:contain; display:inline-block; background-position: center; } 
.ic_clock { width:1.4rem; height:1.4rem; background-image:url(../img/ic_clock.png); } 
.ic_star { width:1.2rem; height:1.2rem; background-image:url(../img/ic_star.png); } 
.ic_map { width:1.2rem; height:1.2rem; background-image:url(../img/ic_map2.png); } 
.ic_qr { width:0.9rem; height:1.3rem; background-image:url(../img/bag_ico1.png); } 
.ic_calendar { width:1.1rem; height:1rem; background-image:url(../img/bag_ico2.png); } 
.ic_pack { width:1.1rem; height:1.2rem; background-image:url(../img/bag_ico3.png); } 


/* bar */
.bar { height: 0.8rem; background-color:#F2F4F6; } 
.bar2 { height: 0.8rem; background-color:var(--gray200); } 
/*버튼*/
.bottom_btn { position: fixed; left: 50%; bottom: 0; width: 100%; padding:2.5rem 1.6rem 1rem; max-width: var(--breakpoint-sm); transform: translateX(-50%); z-index:1040; background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 22.62%); } 
.go_top2 { width: 3.6rem; height: 3.6rem; background: url(../img/go_top2.png)no-repeat center; background-color: #fff; background-size: 1rem auto; z-index: 1000; border-radius: 50%; display: none; position: fixed; right: 50%; bottom: 2rem; transform: translateX(272px); border: 1px solid var(--border); } 
.go_top2.show { display: block; } 
.btn2 { border: 0px; background-color: transparent; } 

.zd_2 { position:relative; z-index:2; } 

/* 헤더 */
.hd_m { display:flex; height: var(--hd_height_m) !important; width: 100%; max-width: var(--breakpoint-sm); background: #fff; position: fixed; top: 0; left: 50%; transform: translateX(-50%); padding:0 1.6rem; z-index: 1000; color:#222 } 
.hd_m .logo img { display:flex; } 
.hd_btn { width: 2.4rem; border:0px; position: relative; z-index: 2; background-color: transparent; } 
.page_tit { position: absolute; text-align: center; width: 100%; left: 0; font-weight: 700; z-index:1; } 
.hd_m.hd_trans { background: linear-gradient(180deg, rgba(0, 0, 0, 0.30) 0%, rgba(0, 0, 0, 0.00) 100%); color:#fff } 
.hd_m.hd_trans img { filter: brightness(0) invert(1); } 

/*검색*/
.sch_ip { display: flex; border:1px solid var(--gray300); background: #fff; padding: 0 1.5rem 0 1.5rem; border-radius: 6rem; } 
.sch_ip .form-control {     height: var(--height); padding: 0.5rem 0; } 
.sch_ip .form-control:focus { background-color: transparent; } 
.sch_ip button { width:1.8rem; height:1.8rem; border:0; background: transparent; } 

/*회색 검색*/
.sch_gray.sch_ip { } 


.ul_list { } 
.ol_list { padding-left: 2rem; } 
.ol_list li { margin-bottom:0.5rem; line-height: 140%; } 


/*노데이터*/
.no_data { text-align: center; } 
.no_data img { width: 7.1rem; } 

.item_opt_counter { position: relative; width: 12rem; /* height:3rem; */line-height: 3rem; border-radius: 3.6rem; flex-shrink: 0; display: flex; align-items: center; z-index:2; border: var(--gray300) 1px solid; padding: 0.6rem; } 
.item_opt_counter_btn { width: 3rem; height: 3rem; vertical-align: top; padding: 0; flex-shrink: 0; border:0; margin: 0; line-height: 0; flex-shrink: 0; } 
 
.item_opt_counter_btn.disabled, .item_opt_counter_btn:disabled { opacity: 0.3; background: transparent; border:transparent; } 
.item_opt_counter .quantity { width: 48%; height: 100%; vertical-align: top; color: #333333; /* font-size: 1.6rem; */font-weight: bold; line-height: 4.4rem; text-align: center; border: unset; } 
.item_opt_counter .quantity:focus { outline: 0; } 
.item_opt_counter.time_counter { width: 15.0rem; height: 4.7rem; line-height: 4.7rem; border-radius: 3.6rem; border: 1px solid #E3E3E3; } 
.item_opt_counter.time_counter .quantity { color: #000; font-size: 1.8rem; } 

.item_opt_counter.disabled .quantity { color:#999; } 
.item_opt_counter.disabled .item_opt_counter_btn { opacity: 0.3; } 


/* 화살표모양 */
.line_arrow { width: 15px; height: 15px; position: relative; } 
.line_arrow:before { content: ""; position: absolute; top: 50%; left: 50%; width: 10px; height:10px; -webkit-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); margin-top: 2px; border-top: 1px solid #6C757D; border-left: 1px solid #6C757D; } 
.line_arrow.top:before { transform: translate(-50%, -50%) rotate(45deg); } 
.line_arrow.down:before { transform: translate(-50%, -97%) rotate(-135deg); } 
.line_arrow.left:before { transform: translate(-50%, -50%) rotate(315deg); } 
.line_arrow.right:before { transform: translate(-50%, -50%) rotate(135deg); } 

.dropdown.item { font-size: 1.5rem; z-index: 2; } 
.dropdown.item .dropdown-toggle { padding-right: 2rem; padding-top: 0.5rem; padding-bottom: 0.5rem; } 
.dropdown.item .dropdown-toggle::after { content: ""; position: absolute; top: 40%; right: 0; width: 7px; height: 7px; -webkit-transform: translate(-50%, -50%) rotate(
135deg); transform: translate(-50%, -50%) rotate(-136deg); margin-top: 0px; border-top: 1px solid #333; border-left: 1px solid #333; border-right: 0px; } 
.dropdown.item .dropdown-menu { font-size: 1.4rem; } 
.dropdown.item.show .dropdown-toggle::after { transform: translate(-50%, -50%) rotate(45deg); top:55% } 


/*약관동의*/
.terms_checks .collapse_bt div:after { content:'자세히보기'; display:block; color:#999; text-decoration: underline; } 
.terms_checks .collapse_bt[aria-expanded="true"] div:after { content:'닫기'; display:block; color:#999; text-decoration: underline; } 
.terms_cont { height:20rem; overflow:auto; } 


/*에디터스타일*/
.edit_style .h1, .edit_style h1 { font-weight:700; font-size:3.5rem; margin-bottom:0.5rem; } 
.edit_style .h2, .edit_style h2 { font-weight:700; font-size:2.5rem; margin-bottom:0.5rem; } 
.edit_style .h3, .edit_style h3 { font-weight:700; font-size:1.8rem; margin-bottom:0.5rem; } 
.edit_style .h4, .edit_style h4 { font-weight:700; font-size:1.5rem; margin-bottom:0.5rem; } 
.edit_style img { max-width: 100%; width: auto !important; margin: 0 auto; display: inline-block; } 
.edit_style p { white-space: pre-line; line-height: 160%; } 
.edit_style ol, .edit_style ul { padding-left: 1.4rem; line-height: 160%; } 


/*푸터*/
.ft { padding:3.0rem 0; background-color: #f5f5f5; line-height: 1.3; font-size: 1.4rem; } 
.ft .ft_info { margin-top: 1rem; margin-bottom: 1rem; } 
 .ft .ft_info span { display: inline-block; margin-right: 1.5rem; } 


/* 초기 상태에서는 화살표 아래 아이콘을 보여줌 */
.collapse_ex .btn[aria-expanded="false"] img { transform: rotate(0deg); } 
 /* 펼쳐진 상태에서는 화살표 위 아이콘을 보여줌 */
.collapse_ex .btn[aria-expanded="true"] img { transform: rotate(180deg); } 

 /* 알림들이 쌓일 컨테이너 (우측 상단 고정) */
 #alertContainer { position: fixed; top: 20px; right: 20px; z-index: 1080; width: 320px; } 
 /* 같은 위치에 여러 알럿이 쌓일 때 간격 */
 #alertContainer .alert { margin-bottom: 10px; } 

.btn-line { color: var(--gray500); text-decoration: underline; } 
.btn-line:hover { color: var(--gray500); text-decoration: underline; background-color: var(--gray100); } 

/*다양한 벳지*/
.badg { display: inline-flex; padding: 0.45rem 1rem; font-size: 1.5rem; font-weight: 400; line-height: 1; text-align: center; white-space: nowrap; vertical-align: baseline; border-radius: 2rem; background-color: var(--primary); color: #fff; align-items: center; } 
.badg.sm { padding: 0.3rem 0.5rem; border-radius: 0.4rem; } 
.badg.gray {  background-color:#495057; } 
.badg.green { background-color:#1BC380;  } 

/*로그인*/
.join_wp_top { margin-top: 4rem; margin-bottom: 4rem; } 
.time_lim { position: absolute; right: 5%; top:14px; color: var(--danger); font-size: 1.4rem; } 
.bottom_sheet { position: fixed; width: 100%; max-width: var(--breakpoint-sm); padding: 1.6rem; z-index: 1060; bottom: 0rem; left: 50%; transform: translateX(-50%); } 
.bottom_sheet .login_bg { border-radius: 16px; background: rgba(255, 69, 22, 0.80); box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25); backdrop-filter: blur(0.800000011920929px); padding:1rem 1.6rem; width: 100%; text-align: center; } 
.bottom_sheet .login_bg img { max-height:70px; } 

.logo_bg { background: url('../img/login_bg.jpg') no-repeat center; background-size: cover; } 
.logo_wp { display: flex; flex-direction: column; justify-content: center; height:calc(100vh - 11.6rem); padding-top: 5rem; } 
.sns_kakao, .sns_kakao:hover { background-color:#FFE94B; color:#3B1D1D } 
.sns_naver, .sns_naver:hover { background-color:#2FAD30; color:#fff } 
.sns_mail, .sns_mail:hover { background-color:var(--primary); color:#fff } 
.login_btn, .login_btn:hover { color:#fff; text-decoration: underline; } 

 /*회원가입 */
 /* Bounce 모션을 위한 커스텀 이징 */
 .svg_ani .layer, .svg_ani .topbox { opacity: 0; transform: translateY(30px); animation: bounceRise 4s cubic-bezier(.34,1.56,.64,1) infinite; } 
 .svg_ani .pp { opacity: 0; transform: translateY(40px); animation: fadeUp 3.5s cubic-bezier(.34,1.56,.64,1) infinite; } 

 /* 순서 지연 */
 .svg_ani .l1 { animation-delay: 0s; } 
 .svg_ani .l2 { animation-delay: 0.15s; } 
 .svg_ani .l3 { animation-delay: 0.3s; } 
 .svg_ani .l4 { animation-delay: 0.45s; } 
 .svg_ani .l5 { animation-delay: 0.6s; } 
 .svg_ani .l6 { animation-delay: 0.75s; } 
 .svg_ani .l7 { animation-delay: 0.9s; } 

 .svg_ani .topbox { animation-delay: 1.05s; } 

 @keyframes bounceRise { 
 0% { opacity: 0; transform: translateY(40px); } 
 20% { opacity: 1; transform: translateY(-8px); } 
 35% { transform: translateY(4px); } 
 55% { transform: translateY(0); } 
 75% { opacity: 1; } 
 100% { opacity: 0; transform: translateY(-15px); } 
 }
@keyframes fadeUp { 
 0% { opacity: 0; transform: translateY(40px); } 
 100% { opacity: 1; transform: translateY(0); } 
 }

.join_wr { margin-top: 14rem; text-align: center; } 
.find_wp_top { margin-top: 8.5rem; } 

/*이미지사이즈*/
.ratio-3-2 { position: relative; aspect-ratio: 3/2; width: 100%; overflow: hidden; } 
.ratio-3-2 > img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; display: block; } 
.ratio-1-1 { position: relative; aspect-ratio: 1/1; width: 100%; overflow: hidden; } 
.ratio-1-1 > img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; display: block; } 

/*메인*/

.idx_notice { margin-top: -6rem; z-index: 2; position: relative; } 
.idx_notice a { background-color: #05502A; color: #fff; display: flex; padding: 1rem 1.6rem 4rem; align-items: center; border-top-left-radius: 2rem; border-top-right-radius: 2rem } 
.idx_box { background-color: #fff; margin-top: -3rem; z-index: 3; position: relative; border-top-left-radius: 2rem; border-top-right-radius: 2rem; padding-top:2.4rem; } 
/*예약된일정*/
.idx_rev_wp { margin-bottom: 3rem; position: relative; } 
.rev_box { display: flex; background-color: #EEF1FA; border-radius: 1.6rem; padding: 1.8rem 2.2rem; align-items: center; } 
.rev_box .use_num { background: url('../img/ico_use.svg') no-repeat 1rem 0px; padding-left: 3rem; position: relative; margin-left: 1rem; } 
.rev_box .use_num::before { content: ''; position:absolute; display: block; background-color:#9DA7BF; width: 1px; height: 70%; left:0rem; left: 0rem; top: 10%; } 
/*슬라이드*/
.swiper-slide { box-sizing: border-box; /* 패딩/테두리가 너비에 포함되도록 설정 */
 border: none; /* 보더가 있다면 제거 */
 margin: 0; /* 간혹 1px이 남는 경우 padding-right/left를 0으로 고정 */}
.idx_slide .swiper-pagination-bullet { background:#fff; opacity: 0.5; width: 5px; height: 5px; } 
.idx_slide .swiper-pagination-bullet-active { opacity:1 } 
.idx_slide .swiper-pagination { bottom: 7rem; } 
.rev_slide { } 
.idx_rev_wp .swiper-pagination { bottom:auto ; top:0rem; right:0rem; left:auto; width:auto} 
.idx_rev_wp .swiper-pagination-bullet { width: 5px; height: 5px; } 
.idx_rev_wp .swiper-slide:nth-child(2n) .rev_box{background-color:#e8f3eb ;}
.idx_rev_wp .swiper-slide:nth-child(3n) .rev_box{background-color:#f3f0e8 ;}
/*메인>축구장 안내*/
.idx_field { margin-bottom: 3rem; } 
.field_group { flex: 1 1 auto; border:0px; background-color: transparent; padding: 0.3rem; width:78px } 
.field_group .rect { width: 7.6rem; box-shadow: 0 0 0 2px #1778F2; border: #fff 3px solid; } 
.field_swiper .swiper-slide { width: auto; } 
.field_group p{ white-space: normal; overflow: hidden; text-overflow: ellipsis; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-break: break-all;}

/*메인>날짜로예약하기*/
.idx_rev2 { background-color: var(--gray100); padding-top: 3rem; padding-bottom: 3rem; } 
.dropdown.item .dropdown-item { font-size: 1.5rem; padding: 0.7rem 1.5rem; display: flex; justify-content: space-between; } 
.dropdown.item .dropdown-item.active { background-color: #D1E4FC; color: var(--primary-hover); } 
.dropdown.item .dropdown-item.active::after { color: var(--primary-hover); } 

.rev_list { display: flex; align-items: center; margin-bottom: 2rem; position: relative; } 
.rev_list .rev_cal { background-color: #f5f5f5; border-radius: 1rem; flex-shrink: 0; background: var(--gray200); padding: 1.2rem; margin-right: 1rem; } 
.rev_list .btn { margin-right: 1rem; flex-direction: column; flex-shrink: 0 !important; border-radius: 3rem !important; padding:3rem 0.86rem !important; font-size: 1.5rem; font-weight: 400; border:0px } 
.rev_list .btn.active { background-color: var(--primary); color:#fff } 
.rev_list .scroll_mouse { margin-right: -1.6rem; } 
.rev_list .btn.disabled { background: transparent; border:0px; } 
.rev_box1 { background-color: #fff; border: var(--border) 1px solid; padding:2.2rem 2rem; border-radius: 1rem; display: flex; margin-bottom: 0.8rem; position: relative; } 
.rev_box1 .text-center { flex-shrink: 0; margin-right: 3rem; width: 6rem; } 
.rev_box1 .time { position: relative; padding-left: 1rem; margin-left: 1rem; } 
.rev_box1 .time:before { content: ''; position:absolute; display: block; background-color:#9DA7BF; width: 1px; height: 70%; left:0rem; left: 0rem; top: 10%; } 
.item_link { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; } 

/*매장안내*/
.item_slide .swiper-pagination { bottom:1rem } 
.item_slide .swiper-pagination-bullet { background:#fff; opacity: 0.5; width: 5px; height: 5px; } 
.item_slide .swiper-pagination-bullet-active { opacity:1 } 
.item_op_wp .item_opmm { margin-left: auto; display: flex; flex-direction: column-reverse; } 
.item_op_wp .opt_checks label { font-weight: 600; border: var(--border ) 1px solid; padding: 2rem; border-radius: 1rem; margin-bottom: 1.2rem; } 
.checks.opt_checks label:has(input:disabled) { background-color: #f5f5f5; opacity: 0.6; } 
.checks.opt_checks label:has(input:disabled) .text-primary { color: var(--gray500) !important; } 
.checks.opt_checks label:has(input:checked) { border-color:var(--primary); box-shadow: 0 0 10px 0 rgba(0, 100, 255, 0.50); } 

/*예약하기*/
.rsv_card { box-shadow: 0 0 9.3px 0 rgba(53, 105, 170, 0.30); } 
.rsv_card .card-header { background-color: #1BC380; color:#fff; font-weight: 600; padding:1.6rem 2rem; } 
.tw_list { gap:1rem; display: flex; flex-direction: column; } 
.tw_list .tg_tit { width: 9rem; flex-shrink: 0; } 
.option_ch { padding: 2.6rem 0rem; } 
.option_ch + .option_ch { border-top: var(--border) 1px solid; } 
.option_total { background-color: #F4F7FF; border: var(--primary) 1px solid; padding: 2rem; border-radius: 1rem; margin-top: 2rem; } 

/*마이페이지*/
.mypage_list{margin-top:2rem ; background-color: #fff; border-radius: 1.2rem; overflow: hidden;}
.mypage_list li a{padding:2rem  1.6rem; font-weight: 500;}
.mypage_list li a:hover{background-color: #f5f5f5;}
.my_btn{height: 6rem; border-radius: 1.2rem;}

/*예약현황*/
.tab_fixed{ position: sticky; top: var(--hd_height_m); z-index: 2;}
.use_num1 { background: url('../img/ico_use.svg') no-repeat 1rem 0px; padding-left: 3rem; position: relative; margin-left: 1rem; } 
.use_num1::before { content: ''; position:absolute; display: block; background-color:#9DA7BF; width: 1px; height: 70%; left:0rem; left: 0rem; top: 10%; } 
.rev_card + .rev_card{ margin-top: 1.4rem;}

/*faq*/
.faq_list{}
.faq_list .item{ padding: 1.8rem 6rem 1.8rem 1.6rem; background: url('../img/faq_off.svg') no-repeat right 15px center; cursor: pointer; font-weight: 500;}
.faq_list .item[aria-expanded="true"]{ background-image: url('../img/faq_on.svg');}
.faq_cont li{ border-bottom: var(--border) 1px solid;}

/*공지사항*/
.notice_list { margin-bottom: 0.8rem; } 
.notice_list li { border-bottom: var(--border) 1px solid; } 
.notice_list li a { padding:2rem 1.6rem; } 
.notice_list li a:hover { background-color: #f5f5f5; } 
.bo_file{padding-top: 2.5rem;}
.bo_file_down{ border-radius: 1rem;   padding: 1.7rem 1.5rem 1.7rem 5rem; background: url('../img/ico_down.svg') no-repeat 1.5rem center #EFF3FF; display: block;     word-break: break-all;}
.bo_file_down + .bo_file_down{margin-top: 1rem;}
.bo_file_down:hover{ background-color: #E1E6F9;}

/*반응형 max 1400 xl*/
@media (max-width: 1400px) { } 

/*반응형 max 1200 xl*/
@media (max-width: 1199.98px) { } 


/*반응형 max 992px lg*/
@media (max-width: 991.98px) { } 


/*반응형 max 767px md*/
@media (max-width: 767.98px) { } 

/*반응형 max 600px  sm*/
@media (max-width: 600px){ } 

/*반응형 max 576px sm*/
@media (max-width: 575.98px){
 .go_top2 { right: 1.6rem; transform: translateX(0); } 
 }


/*반응형 max 430px */
@media (max-width: 430px){
 .drag-slider .slide-img { height: 11rem; } 
 }

/*반응형 max 350px*/
@media (max-width:350px) { 
     
    .rev_slide img{ width: 38px !important;}
    .rev_slide .fs_18{font-size: 1.6rem !important;}
} 
